Subject: Re: linux-next: manual merge of the block tree with Linus' tree

From: Jens Axboe <[email-masked]>
Date: Thu, 29 Apr 2010 09:33:54 +0200

On Thu, Apr 29 2010, Stephen Rothwell wrote:
> Hi Jens,
> 
> Today's linux-next merge of the block tree got a conflict in
> fs/block_dev.c between commit b8af67e2681c693a21f3933e3bdfce4cf66596d3
> ("fs/block_dev.c: fix performance regression in O_DIRECT|O_SYNC writes to
> block devices") from Linus' tree and commit
> fbd9b09a177a481eda256447c881f014f29034fe ("blkdev: generalize flags for
> blkdev_issue_fn functions") from the block tree.
> 
> I fixed it up (see below) and can carry the fix for a while.

I'll merge -linus in to resolve this one so you don't have to carry this
fix.

-- 
Jens Axboe